@charset "utf-8";
/* CSS Document */
/* MAQUETACION DE LA PAGINA */
/* Rojo Institucional: #ab252a */
/* Azul Institucional: #3371a5 */
/* Azul Claro: #599cd6 */
/* Azul ++++Claro: #87c3ed */
/* Gris Oscuro: #2D2D2D */
/* Gris ++Oscuro: #1D1D1D */
/* Gris ++++Claro: #efeeea */

@media (min-width: 1024px) {
	#wrap {
	height:auto;
	min-height:100%;
	}
}
@media (max-width: 1023px) {
	#wrap {
	height:auto;
	}
}

@media (min-width: 1024px) {
	#main {
	padding-bottom:141px; /* Debe ser del mismo alto que la suma de footers */
	}
}
@media (max-width: 1023px) {
	#main {
	}
}

@media (min-width: 1024px) {
	.monitor {
	}
}
@media (max-width: 1023px) {	
	.monitor {
	display:none;
	}
}

@media (min-width: 1024px) {
	.mobile {
	display:none;
	}
}
@media (max-width: 1023px) {	
	.mobile {
	}
}

@media (min-width: 1024px) {
	#header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	background:#FFFFFF;
	margin:0 auto;
	clear:both;
	z-index:999;
	}
}
@media (max-width: 1023px) {	
	#header {
	text-align:center;
	background:#FFFFFF;
	margin:0 auto;
	clear:both;
	}
}

@media (min-width: 1024px) {
	#encabezado {
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#599cd6;
	border-bottom:#3371a5 1px solid;
	margin:0 auto;
	clear:both;
	}
}
@media (max-width: 1023px) {
	#encabezado {
	width:100%;
	text-align:center;
	background:#599cd6;
	border-bottom:#3371a5 1px solid;
	padding:10px 0;
	margin:0 auto;
	clear:both;
	}
}

#logo_monitor, #logo_responsive {
display:inline-block;
background:#FFFFFF;
clear:both;
}
	#logo_monitor {
	width:20%;
	text-align:left;
	}
	#logo_responsive {
	width:100%;
	text-align:center;
	}

@media (min-width: 1024px) {
	.logo {
	width:auto;
    max-height:70px;
	padding:15px 0 10px 0;
	}
}
@media (max-width: 1023px) {	
	.logo {
	max-width:250px;
	padding:15px 0 10px 0;
	height:auto;
	}
}

#menu_monitor {
display:inline-block;
width:70%;
text-align:left;
background:#FFFFFF;
vertical-align:top;
clear:both;
}

/* Menú Monitor */
#boton, #boton_activo {
display:inline-block;
text-align:center;
font-family:'Comfortaa', cursive;
font-size:16px;
letter-spacing:0.02em;
padding:10px 20px;
margin:48px 0 0 0;
cursor:pointer;
}
#boton {
color:#CCCCCC;
}
#boton_activo {
color:#599cd6;
}
	#boton:hover, #boton_activo:hover {
	color:#599cd6;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	}
/* Menú Monitor */

@media (min-width: 1024px) {
	#header_iconos {
	position:fixed;
	top:80px;
	right:30px;
	cursor:pointer;
	}
}
@media (max-width: 1023px) {	
	#header_iconos {
	width:100%;
	display:inline-block;
	padding:10px 0 10px 0;
	cursor:pointer;
	}
}

@media (min-width: 1024px) {
	#contenedor {
	margin:0 30px 0 30px;
	}
}
@media (max-width: 1023px) {	
	#contenedor {
	margin:0 20px 0 20px;
	}
}

#centrado {
width:100%;
text-align:center;
}
#left {
width:100%;
text-align:left;
}
#right {
width:100%;
text-align:right;
}

@media (min-width: 1024px) {
	#contenido {
	display:flex;
	width:100%;
	}
}
@media (max-width: 1023px) {	
	#contenido {
	display:inline-block;
	width:100%;
	clear:both;
	}
}

@media (min-width: 1024px) {
	#izquierda {
	display:flex;
	width:30%;
	margin:100px 80px 100px 0;
	}
	#derecha {
	display:relative;
	width:70%;
	padding:100px 0 100px 0;
	background-size:cover;
	position:relative;
	}
}
@media (max-width: 1023px) {	
	#izquierda {
	
	}
	#derecha {
	
	}
}

@media (min-width: 1024px) {
	#planes, #planes_2 {
	display:inline-block;
	width:30%;
	border-radius:15px;
	vertical-align:top;
	margin:10px;
	}
	#planes {
	background:#efeeea;
	border:#efeeea 1px solid;
	}
	#planes_2 {
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
	}
}
@media (max-width: 1023px) {	
	#planes, #planes_2 {
	display:inline-block;
	width:100%;
	border-radius:15px;
	vertical-align:top;
	clear:both;
	}
	#planes {
	background:#efeeea;
	border:#efeeea 1px solid;
	}
	#planes_2 {
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
	}
}

#div_margen {
margin:30px;
}

@media (min-width: 1024px) {
	#contenedor_diagrama {
	width:100%;
	text-align:center;
	}
}
@media (max-width: 1023px) {	
	#contenedor_diagrama {
	display:inline-block;
	width:100%;
	vertical-align:top;
	clear:both;
	}
}

.diagrama {
max-width:80%;
height:auto;
}

@media (min-width: 1024px) {
	#submenu {
	width:100%;
    display:inline-block;
	background:#599cd6;
	padding:30px 0;
	border-bottom:#3371a5 1px solid;
	clear:both;
	}
}
@media (max-width: 1023px) {	
	#submenu {
	width:100%;
    display:inline-block;
	background:#599cd6;
	padding:30px 0 0 0;
	border-bottom:#3371a5 1px solid;
	clear:both;	
	}
}

@media (min-width: 1024px) {
	#variable_submenu {
	width:33.33%;
    display:inline-block;
	vertical-align:top;
	}
	#margen {
	margin:0 0 0 20px;
	}
	#margen_right {
	margin:0 20px 0 0;
	}
}
@media (max-width: 1023px) {	
	#variable_submenu {
	width:100%;
    display:inline-block;
	vertical-align:top;
	}
	#margen {
	margin:0 0 20px 20px;
	}
	#margen_right {
	margin:20px 20px 20px 0;
	}
}

#iconos, #iconos_awesome {
display:inline-block;
}
	#iconos {
	width:15px;
	}
	#iconos_awesome {
	width:30px;
	}

@media (min-width: 1024px) {
	.semaforo_verde, .semaforo_amarillo {
	display:inline-block;
	width:75%;
	height:auto;
	text-align:center;
	border-radius:10px;
	padding:15px 10px 15px 10px;
	}
}
@media (max-width: 1023px) {
	.semaforo_verde, .semaforo_amarillo {
	display:inline-block;
	width:90%;
	height:auto;
	text-align:center;
	border-radius:10px;
	padding:15px;
	}
}

.semaforo_verde {
border:#c3e6cb 1px solid;
background:#d4edda;
color:#155724;
}

.semaforo_amarillo {
border:#aa8000 1px solid;
background:#fff2c7;
color:#aa8000;
}

#relleno      {clear:both; padding-top:0;}
#relleno_5px  {clear:both; padding-top:5px;}
#relleno_8px  {clear:both; padding-top:8px;}
#relleno_10px {clear:both; padding-top:10px;}
#relleno_15px {clear:both; padding-top:15px;}
#relleno_20px {clear:both; padding-top:20px;}
#relleno_30px {clear:both; padding-top:30px;}
#relleno_50px {clear:both; padding-top:50px;}
@media (min-width: 1024px) {
	#relleno_slide {
	clear:both; padding-top:140px;
	}
}
@media (max-width: 1023px) {	
	#relleno_slide {
	}
}

#linea {
position:relative;
width:85%;
border-bottom:#CCCCCC 1px solid;
margin:0 auto;
clear:both;
}

@media (min-width: 1024px) {
	.imgExtendida {
	background-attachment:fixed;
	background-position:top center;
	display:block !important;
	width:100% !important;
	height:550px !important;
	background-repeat:no-repeat;
	background-size:cover;
	opacity:0.65;
	}
}
@media (max-width: 1023px) {
	.imgExtendida {
	display:block;
	width:100%;
	opacity:0.65;
	}
}

#whatsapp {
width:70px;
height:70px;
position:fixed;
display:flex;
justify-content:center;
align-items:center;
text-align:center;
right:35px;
bottom:32px;
background:#4dc247;
border-radius:100%;
z-index:1000;
cursor:pointer;
}

@media (min-width: 1024px) {
	#input {
	width:50%;
	display:inline-block;
	text-align:center;
	clear:both;
	}
}
@media (max-width: 1023px) {
	#input {
	width:80%;
	display:inline-block;
	clear:both;
	}
}

@media (min-width: 1024px) {
	.input {
	display:inline-block;
	width:90%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-align:center;
	border-top:#FFFFFF 1px solid;
	border-left:#FFFFFF 1px solid;
	border-right:#FFFFFF 1px solid;
	border-bottom:#CCCCCC 1px solid;
	vertical-align:middle;
	padding:15px 10px 15px 10px;
	}
}
@media (max-width: 1023px) {
	.input {
	display:inline-block;
	width:80%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-align:center;
	border-top:#FFFFFF 1px solid;
	border-left:#FFFFFF 1px solid;
	border-right:#FFFFFF 1px solid;
	border-bottom:#CCCCCC 1px solid;
	vertical-align:middle;
	padding:15px 10px 15px 10px;
	}
}

@media (min-width: 1024px) {
	.input_txt {
	min-height:100px;
	max-height:100px;
	min-width:90%;
	max-width:90%;
	padding:15px 10px 15px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	border-top:#FFFFFF 1px solid;
	border-left:#FFFFFF 1px solid;
	border-right:#FFFFFF 1px solid;
	border-bottom:#CCCCCC 1px solid;
	}
}
@media (max-width: 1023px) {
	.input_txt {
	min-height:100px;
	max-height:100px;
	min-width:80%;
	max-width:80%;
	padding:15px 10px 15px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	border-top:#FFFFFF 1px solid;
	border-left:#FFFFFF 1px solid;
	border-right:#FFFFFF 1px solid;
	border-bottom:#CCCCCC 1px solid;
	}
}

@media (min-width: 1024px) {
	.boton_enviar {
	display:inline-block;
	height:45px;
	line-height:45px;
	font-size:16px;
	background:#3371a5;
	text-align:center;
	font-family:'Comfortaa', cursive;
	letter-spacing:0.02em;
	color:#FFFFFF;
	border:none;
	padding:2px 35px 5px 35px;
	cursor:pointer;
	}
		.boton_enviar:hover {
		background:#2D2D2D;
		-webkit-transition:all 0.4s ease;
		transition:all 0.4s ease;
		}
}
@media (max-width: 1023px) {
	.boton_enviar {
	display:inline-block;
	width:90%;
	height:45px;
	line-height:45px;
	font-size:16px;
	background:#3371a5;
	text-align:center;
	font-family:'Comfortaa', cursive;
	letter-spacing:0.02em;
	color:#FFFFFF;
	border:none;
	padding:2px 35px 5px 35px;
	cursor:pointer;
	}
		.boton_enviar:hover {
		background:#2D2D2D;
		-webkit-transition:all 0.4s ease;
		transition:all 0.4s ease;
		}
}

/* Texto WAPP */
.texto_whatsapp {
font-size:45px;
color:#FFFFFF;
padding:3px 0 0 0;
}
/* Texto WAPP */

/* Textos */
.texto_roboto_blanco, .texto_roboto_gris, .texto_roboto_negro, .texto_roboto_rojo, .texto_roboto_azul {
font-family:'Roboto', sans-serif;
font-size:17.5px;
letter-spacing:0.02em;
}
.texto_roboto_blanco {
color:#FFFFFF;
}
.texto_roboto_gris {
color:#666666;
}
.texto_roboto_negro {
color:#1D1D1D;
}
.texto_roboto_rojo {
color:#ab252a;
}
.texto_roboto_azul {
color:#599cd6;
}
.texto_menu {
font-family:'Comfortaa', cursive;
font-size:25px;
letter-spacing:0.02em;
color:#FFFFFF;
margin:0 0 0 20px;
}
	.texto_menu:hover {
	color:#CCCCCC;
	}
.texto_titulos {
font-family:"Playfair Display", serif;
font-size:40px;
color:#599cd6;
font-optical-sizing:auto;
}
.texto_precio {
font-family:'Roboto', sans-serif;
font-size:50px;
color:#ab252a;
}
.texto_quotes {
font-family:"Playfair Display", serif;
font-size:35px;
color:#ab252a;
font-optical-sizing:auto;
}
.texto_leyenda, .texto_leyenda_azul {
font-family:'Comfortaa', cursive;
font-size:25px;
letter-spacing:0.02em;
}
.texto_leyenda {
color:#ab252a;
}
.texto_leyenda_azul {
color:#599cd6;
}
.texto_link {
font-family:'Roboto', sans-serif;
font-size:17.5px;
color:#FFFFFF;
letter-spacing:0.02em;
}
	.texto_link:hover {
	color:#CCCCCC;
	}
@media (min-width: 1024px) {
	.texto_awesome, .texto_awesome_blanco {
	margin:0 0 0 8px;
	}
	.texto_awesome {
	font-size:30px;
	color:#599cd6;
	}
	.texto_awesome_blanco {
	font-size:25px;
	color:#FFFFFF;
	}
		.texto_awesome:hover {
		color:#CCCCCC;
		-webkit-transition:all 0.4s ease;
		transition:all 0.4s ease;
		}
}
@media (max-width: 1023px) {
	.texto_awesome, .texto_awesome_blanco {
	margin:0 5px 0 0;
	}
	.texto_awesome {
	font-size:25px;
	color:#599cd6;
	}
	.texto_awesome_blanco {
	font-size:22px;
	color:#FFFFFF;
	}
		.texto_awesome:hover {
		color:#CCCCCC;
		-webkit-transition:all 0.4s ease;
		transition:all 0.4s ease;
		}
}
/* Textos */

/* Responsive para el Footer */
@media (min-width: 1024px) {
	#footer {
	width:100%;
	text-align:center;
	background:#2D2D2D;
	clear:both;
	}
		#footer {
		margin-top:-142px; /* Valor negativo del alto del footer */
		}
}
@media (max-width: 1023px) {
	#footer {
	width:100%;
	text-align:center;
	background:#2D2D2D;
	clear:both;
	}
}

#variable_footer {
display:inline-block;
width:100%;
margin:30px 0;
}
/* Responsive para el Footer */

/* Deslizable */
#hamburguesa {
left:20px;
font-size:30px;
color:#3371a5;
cursor:pointer;
}
	#hamburguesa:hover {
	color:#CCCCCC;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	}
@media (min-width: 1024px) {
	#hamburguesa {
	position:fixed;
	top:80px;
	}
}
@media (max-width: 1023px) {
	#hamburguesa {
	position:absolute;
	top:100px;
	}
}

.cierre {
display:block;
font-size:30px;
color:#FFFFFF;
margin:20px 0 0 20px;
cursor:pointer;
}
	.cierre:hover {
	color:#CCCCCC;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	}

#deslizable {
position:fixed;
left:0;
top:0;
height:100vh;
overflow-x:hidden; /* Necesario para el estado inicial */
z-index:1000;
}
#deslizable > div {
height:100vh;
float:left;
z-index:1000;
}
#deslizable_contenido, #deslizable_contenido_2 {
width:550px;
margin-left:-550px; /* Se le resta el width */
-webkit-border-radius:0 30px 0 0;
-moz-border-radius:0 30px 0 0;
border-radius:0 30px 0 0;
background-color:#3371a5;
}
	#deslizable_contenido {
	margin-left:-550px; /* Se le resta el width */
	}
	#deslizable_contenido_2 {
	margin-left:0; /* Se le resta el width */
	}
#contenedor_deslizable {
height:95vh;
overflow-x:hidden;
overflow-y:auto;
}
/* Deslizable */

/* Slide Fijo */
.container {
display:flex;
height:50vh;
width:100%;
}
.image-div, .text-div {
height:100%;
}
.image-div {
width:50%;
background-size:cover;
position:relative;
opacity:0.65;
}
.text-div {
width:50%;
display:flex;
align-items:center;
justify-content:center;
padding:20px;
}
.responsive-text {
margin:100px;
text-align:center;
}
/* Slide Fijo */